org.h2.expression

## Interface ExpressionWithFlags

All Known Implementing Classes:
  Aggregate, Function, FunctionsMSSQLServer, FunctionsMySQL, FunctionsOracle, TableFunction

    public interface ExpressionWithFlags

Expression with flags.

### Method Summary

Methods
`int` `getFlags()` Returns the flags.
`void` `setFlags(int flags)` Set the flags for this expression.

### Method Detail

#### setFlags

    void setFlags(int flags)

Set the flags for this expression.

Parameters:
  `flags` - the flags to set

#### getFlags

    int getFlags()

Returns the flags.

Returns:
  the flags